@media screen and (max-width: 1170px)
{
	img
	{
		display: block;
		max-width: 100%;
		height: auto;
	}

	.background, body
	{
		background: #fff !important;
	}

	.header
	{
		height: auto;
		padding: 30px 0;
	}

	.header .banner
	{
		width: auto;
		height: auto;
		background: none;
		box-shadow: none;
	}

	.header .banner .logo
	{
		position: static;
		display: block;
		margin: 0 auto;
		max-width: 100%;
		height: auto;
	}

	#mobileMenu
	{
		display: block;
	}

	.main-navigation
	{
		display: none;
	}

	.header .mobile-menu-button
	{
		display: block;
		position: absolute;
		top: 20px;
		right: 20px;
		width: 78px;
		height: 56px;
		font-size: 0;
		background: url(/resources/template/hamburger.jpg) no-repeat center;
		background-size: cover;
	}

	.header .mail-button
	{
		display: block;
		position: absolute;
		left: 20px;
		top: 20px;
		width: 81px;
		height: 50px;
		font-size: 0;
		background: url(/resources/template/mail.jpg) no-repeat center;
		background-size: cover;
	}

	.dog .give-home
	{
		font-size: 24px;
		padding: 0 30px;
		width: auto;
	}

	.forever-homes
	{
		display: none;
	}

	.content-wrapper
	{
		width: auto;
		box-shadow: none;
	}

	.content
	{
		width: auto;
		float: none;
	}

	.content-right
	{
		float: none;
		width: auto;
		background: #fff;
		text-align: center;
	}

	.content-right .donate
	{
		float: none;
		width: auto;
		text-align: center;
	}

	.content-right .donate p
	{
		font-size: 26px;
		line-height: 1.3;
	}

	.fb-like-box
	{
		float: none;
		display: block !important;
		margin: 0 auto;
		width: 300px;
	}

	ul.dogs li div.summary
	{
		width: calc(100% - 120px);
	}

	.dog-slider
	{
		float: none;
		margin: 0 auto;
	}

	img.can-i-crash
	{
		margin: 20px auto;
	}

	.content .links
	{
		height: auto;
		text-align: center;
		margin: 30px 0;
	}

	.content .links div
	{
		float: none;
		vertical-align: top;
	}

	.blog-preview img
	{
		display: none;
	}

	.sponsors img
	{
		display: block;
		max-width: 100%;
		height: auto;
	}

	.forever-homes-mobile
	{
		position: relative;
		height: 260px;
		background: url(/resources/template/banner_bg.jpg) no-repeat center;
		background-size: cover;
	}

	.forever-homes-mobile p
	{
		position: absolute;
		left: 20px;
		right: 20px;
		top: 50%;
		color: #fff;
		font-size: 26px;
		font-weight: bold;
		text-align: center;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		transform: translateY(-50%);
		text-shadow: -4px 1px 5px #000000;
		filter: dropshadow(color=#000000, offx=-4, offy=1);
	}

	.base
	{
		margin-top: 0;
		min-height: 190px;
		height: auto;
		position: static;
	}

	.base .footer
	{
		position: static;
		width: auto;
		height: 100%;
		background: none;
		padding-top: 100px;
	}

	.base .footer:after
	{
		display: none;
	}

	.base .footer .copyright
	{
		position: static;
		display: block;
		text-align: center;
		padding: 5px 10px;
		font-weight: bold;
	}

	.base .footer .avd
	{
		position: static;
		display: block;
		text-align: center;
		padding: 5px 10px;
		font-weight: bold;
	}

	.merchandise-categories
	{
		text-align: center;
	}
	.merchandise-categories li
	{
		margin: 15px !important;
	}

	.merchandise-categories ul
	{
		padding: 0;
	}

	.forever-homes-mobile
	{
		display: block;
	}

	.cboxPhoto
	{
		display: block;
		max-width: calc(100vw - 46px);
		height: auto;
	}
    
    #product input[type=submit]
    {
	    position: static;
    }
	.cart form:first-child > div > *
	{
		display: block;
		margin: 10px 0;
		text-align: center;
	}
	.cart p.image > a
	{
		display: block;
	}
    .cart img
    {
	    display: block;
	    margin: 0 auto;
    }

	.social:before
	{
		display: none;
	}
}

@media screen and (max-width: 700px)
{
	.header .mobile-menu-button
	{
		width: 39px;
		height: 28px;
		top: 15px;
		right: 15px;
	}

	.header .mail-button
	{
		width: 40px;
		height: 25px;
		top: 15px;
		left: 15px;
	}
}

@media screen and (max-width: 400px)
{
	.content-right .donate p
	{
		font-size: 20px;
	}
}